/*     349306 : 타이틀 텍스트      */
.title__349306__ {font-size:0}
.title__349306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	font-family: 'Noto Sans KR', sans-serif;
}
.title__349306__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__349306__.style_top p {padding-top:10px}
.title__349306__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__349306__.style_right p {padding-right:14px}
.title__349306__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__349306__.style_bottom p {padding-bottom:12px}
.title__349306__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__349306__.style_left p {padding-left:14px}
.title__349306__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__349306__.style_circle1 p {padding-left:18px}
.title__349306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349306__.style_circle2 p {padding-left:18px}
.title__349306__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349306__ p {font-size:20px}
	.title__349306__.style_top p:before {width:20px}
	.title__349306__.style_right p:before {height:20px}
	.title__349306__.style_bottom p:before {width:20px}
	.title__349306__.style_left p:before {height:20px}
}

/*     345836 : 셀 설정      */
.cell_option__345836__ {display:table;width:100%}
.cell_option__345836__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__345836__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__345836__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__345836__ {box-sizing:border-box;min-height:181px;padding:30px 35px;}
}

/*     345837 : 번호 입력형 타이틀      */
.number_title__345837__ {position:relative;}
.number_title__345837__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#abb4c7;line-height:1;}
.number_title__345837__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#12455e;letter-spacing:-.03em;}
.number_title__345837__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__345837__ .num {font-size:26px;}
	.number_title__345837__ .title {font-size:26px;}
}

/*     345838 : BLANK 컨텐츠      */
.blank__345838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__345838__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345838__ {height:5px}
}

/*     345839 : 장문 텍스트      */
.textarea__345839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.textarea__345839__ p {font-size:16px}
}

/*     345840 : 셀 설정      */
.cell_option__345840__ {display:table;width:100%}
.cell_option__345840__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__345840__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__345840__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__345840__ {box-sizing:border-box;min-height:181px;padding:30px 35px;}
}

/*     345841 : 번호 입력형 타이틀      */
.number_title__345841__ {position:relative;}
.number_title__345841__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#abb4c7;line-height:1;}
.number_title__345841__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#12455e;letter-spacing:-.03em;}
.number_title__345841__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__345841__ .num {font-size:26px;}
	.number_title__345841__ .title {font-size:26px;}
}

/*     345842 : BLANK 컨텐츠      */
.blank__345842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__345842__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345842__ {height:5px}
}

/*     345848 : 장문 텍스트      */
.textarea__345848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.textarea__345848__ p {font-size:16px}
}

/*     345844 : 셀 설정      */
.cell_option__345844__ {display:table;width:100%}
.cell_option__345844__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__345844__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__345844__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__345844__ {box-sizing:border-box;min-height:181px;padding:30px 35px;}
}

/*     345845 : 번호 입력형 타이틀      */
.number_title__345845__ {position:relative;}
.number_title__345845__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#abb4c7;line-height:1;}
.number_title__345845__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#12455e;letter-spacing:-.03em;}
.number_title__345845__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__345845__ .num {font-size:26px;}
	.number_title__345845__ .title {font-size:26px;}
}

/*     345846 : BLANK 컨텐츠      */
.blank__345846__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__345846__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345846__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345846__ {height:5px}
}

/*     345849 : 장문 텍스트      */
.textarea__345849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5c6b7c;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.textarea__345849__ p {font-size:16px}
}

/*     345832 : 타이틀 텍스트      */
.title__345832__ {font-size:0}
.title__345832__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	font-family: 'Noto Sans KR', sans-serif;
}
.title__345832__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__345832__.style_top p {padding-top:10px}
.title__345832__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__345832__.style_right p {padding-right:14px}
.title__345832__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__345832__.style_bottom p {padding-bottom:12px}
.title__345832__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__345832__.style_left p {padding-left:14px}
.title__345832__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__345832__.style_circle1 p {padding-left:18px}
.title__345832__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__345832__.style_circle2 p {padding-left:18px}
.title__345832__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__345832__ p {font-size:22px}
	.title__345832__.style_top p:before {width:22px}
	.title__345832__.style_right p:before {height:22px}
	.title__345832__.style_bottom p:before {width:22px}
	.title__345832__.style_left p:before {height:22px}
}

/*     345833 : 실선      */
.solid_line__345833__ {display:block;position:relative;width:100%;height:30px}
.solid_line__345833__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__345833__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__345833__ {height:20px}
}

